• Resolved Steve D.

    (@sdowney2002)


    Hi Skyverge,

    WooCommerce reports this plugin has been tested up to Woo 3.4.3. Can you confirm that it will work with the latest version of Woo – 3.6.2?

    Thanks!

Viewing 1 replies (of 1 total)
  • Plugin Author SkyVerge

    (@skyverge)

    Hey @sdowney2002,

    Thanks for reaching out to us about our plugin! I can confirm that the plugin works perfectly with WooCommerce 3.6.x.

    The Tested Up To tags only get updated when we push an update to our plugin and we haven’t had to update it in a little while. But I’ll be sure to ask the developers to update these as soon as they have a chance.

    I hope that helps! Please let us know if you do run into any issues.

    Cheers,

    Tamara

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.